{
  "condition": {
    "value": {
      "tag": "forge:ingots/mithril",
      "type": "forge:tag_empty"
    },
    "type": "forge:not"
  },
  "craftable": false,
  "tier": 2,
  "sortOrder": 5,
  "textColor": "4DACE2",
  "hidden": false
}